Quassel IRC - Feature #756

make menubar hideable
07/29/2009 12:38 PM - katastrophe

Status: Resolved Start date: 07/29/2009
Priority: Low Due date:

Assignee: % Done: 100%
Category: Quassel GUI (KDE) Estimated time: 0.00 hour
Target version:

0S: Any

Description

would be cool to be able to hide the menubar to save some space, with ctrl+m like in other apps. also in the view menu the option

could appear.

if one activaces the menuitem, a warning should appear, to be able to get the menubar back with ctrl+m.

Associated revisions

Revision b856748999df4fdf3092afca52bc584fa07a2cc1 - 08/27/2009 06:41 PM - Manuel Nickschas

Make menubar hideable

Closes #756.

Revision b8567489 - 08/27/2009 06:41 PM - Manuel Nickschas

Make menubar hideable

Closes #756.

History

#1 - 08/27/2009 07:40 PM - Sputnick
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset b856748999df4fdf3092afca52bc584fa07a2cci.
